﻿
@keyframes rotate{0%{transform:rotate(0deg)}50%{transform:rotate(180deg)}100%{transform:rotate(360deg)}}
@keyframes rotate2{0%{transform:rotate(0deg);border-top-color:rgba(255,136,0,0.8)}50%{transform:rotate(180deg);border-top-color:rgba(0,119,187,0.8)}100%{transform:rotate(360deg);border-top-color:rgba(255,136,0,0.8)}}
.loaderIframe{margin-left:45%;width:150px;height:150px;display:block;overflow:hidden;}
.loaderIframe div{height:100%}
.loaderIframe,.loaderIframe div{border-radius:50%;padding:8px;border:2px solid transparent;animation:rotate linear 5s infinite;border-radius:50%;padding:4px;animation:rotate2 6s infinite linear}
.loaderIframe div:hover{animation-play-state:paused}